NAME Barren Planet
CLAS barren
GFX1 planets/s_planets.tga 2
GFXP planets/l_barren2.jpg
TEXT Barren worlds tend to be chilly and desolate with thin atmospheres and very little water. Some scruffy vegetation may be able to survive.
VALU 100 exploring


